
TextCritical.net - Task #2426

Feature # 2459 (New): Import several requested works (2)

Import Sir Richard C. Jebb, The Attic Orators

06/05/2019 06:11 AM - Luke Murphey

Status: New Start date: 06/05/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 10%

Category:  Estimated time: 0.00 hour

Target version: Plus_2   

Description

History

#1 - 06/05/2019 06:17 AM - Luke Murphey

Observations:

Preface dedication has some Greek that didn't get converted.

Some of the division descriptions have unconverted Greek: http://127.0.0.1:8080/work/the-attic-orators-from-antiphon-to-isaeos/10/2

Some of the divisions have extremely long titles (possible parsing problem): 

http://127.0.0.1:8080/work/the-attic-orators-from-antiphon-to-isaeos/17/2

#2 - 06/05/2019 06:19 AM - Luke Murphey

- % Done changed from 0 to 10

#3 - 09/21/2019 04:45 AM - Luke Murphey

- Parent task changed from #2419 to #2459

#4 - 09/21/2019 05:44 AM - Luke Murphey

- Target version changed from 3.1 to Plus_2
